<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f337a3d538a8fe5a3a63ca954892d84">
  <dict>
    <!--2024-04-16 08:59:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
